//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblPupilAdjust
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public string PupilCd { get; set; }
        public short CourseCd { get; set; }
        public byte Month { get; set; }
        public byte SubjectCd { get; set; }
        public string PupilName { get; set; }
        public Nullable<int> AdjustSu { get; set; }
        public Nullable<byte> Grade { get; set; }
        public Nullable<int> Price { get; set; }
        public Nullable<byte> CostKbn { get; set; }
        public string CauseKbn { get; set; }
        public string OthersNote { get; set; }
        public Nullable<byte> StdCourseCd { get; set; }
        public Nullable<byte> StdKbn { get; set; }
        public byte ClassSystem { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
        public int HouseCd { get; set; }
    }
}
